.view--content-people {
  grid-template-areas: "vEXPF" "vHEAD" "vCONT";
}
.view--content-people .view__header {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: vHEAD;
  margin-top: calc(35.15625px / 2 * -1);
}
.view--content-people .view__exposed-filters {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: vEXPF;
}
.view--content-people .view__content {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: vCONT;
}
.view--content-people .form--views-exposed-form {
  --form--display: flex;
  align-items: flex-end;
}
.view--content-people .form--views-exposed-form .form__element--input-textfield {
  width: 50%;
}
.view--content-people.view--block-filterable-tedco-team .view__heading {
  margin-bottom: 18px;
}
.view--content-people.view--block-filterable-tedco-team .view__grid:not(:last-child) {
  margin-bottom: 35.15625px;
}
